Bug 68884 - Installer hangs when scanning the Raid bad sectors
Summary: Installer hangs when scanning the Raid bad sectors
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-15 18:07 UTC by Lap Nguyen
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-15 18:07:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Comment (64.18 KB, text/plain)
2002-07-15 18:07 UTC, Lap Nguyen
no flags Details

Description Lap Nguyen 2002-07-15 18:07:21 UTC
Created attachment 915110 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).

Comment 1 Michael Fulbright 2002-07-17 20:47:37 UTC
The check found bad blocks on the disk, and the code did not handle it properly.
 THis is fixed in our internal development tree.


Note You need to log in before you can comment on or make changes to this bug.